## AgsSetMuted

AgsSetMuted — set muted

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsSetMuted * | ags_set_muted_new ()

## Properties

gboolean | muted | Read / Write
GObject * | scope | Read / Write

## Object Hierarchy

        GObject
        ╰── AgsTask
            ╰── AgsSetMuted

## Includes

    #include <ags/audio/task/recall/ags_set_muted.h>

## Description

The AgsSetMuted task sets muted to AgsMutable.

## Functions

### ags_set_muted_new ()

    AgsSetMuted *
    ags_set_muted_new (GObject *scope,
                       gboolean muted);

Creates an AgsSetMuted.

#### Parameters

scope | the GObject |
muted | muted to set |

#### Returns

an new AgsSetMuted.

Since: 3.0.0

## Property Details

### The `“muted”` property

      “muted”                    gboolean

The muted to set to scope.

Owner: AgsSetMuted

Flags: Read / Write

Default value: FALSE

Since: 3.0.0

### The `“scope”` property

      “scope”                    GObject *

The assigned GObject as scope.

Owner: AgsSetMuted

Flags: Read / Write

Since: 3.0.0